#CrackTheCodeEVM table tr td p strong {
	font-family: "Arial Black", Gadget, sans-serif;
}
#CrackTheCodeEVM table tr td p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#CrackTheCodeEVM table tr td p strong {
	color: #03C;
}
#CrackTheCodeEVM table tr td p strong {
	font-family: Arial, Helvetica, sans-serif;
}
#CrackTheCodeEVM table tr td p strong {
	font-size: 16px;
}
#CrackTheCodeEVM table tr td p strong {
	font-size: 24px;
}
#CrackTheCodeEVM table tr td p strong {
	font-size: 36px;
}
